.main {
    @include rel-block;
}

.main-page {
    padding: 6rem 0;

    .search404 {
        display: inline-block;
        margin-bottom: 5rem;
    }

    @media only screen and (max-width: 767px) {
        padding: 3rem 0
    }
}

.main-default {
    @include rel-block;
    padding-bottom: 8rem;

    @media only screen and (max-width: 767px) {
    padding-bottom: 4rem;
    }

    h2, h3, h4 {
        margin-bottom: 2rem;
    }

    h4 {
        font-family: $font;
        font-style: normal;
        font-weight: bold;
        font-size: 3rem;
        line-height: 120%;
        color: $brand;
        @include rel-block;

        @media only screen and (max-width: 767px) {
        font-size: 2.5rem;
        }

        &:after {
            content: '';
            @include rel-block;
            width: 80px;
            height: 5px;
            background: $orange;
            margin: 2rem 0;
        }
    }

    h3 {
        font-family: $font;
        font-style: normal;
        font-weight: bold;
        font-size: 3.5rem;
        line-height: 120%;
        color: $brand;
        @include rel-block;

        @media only screen and (max-width: 767px) {
        font-size: 3rem;
        }

        &:after {
            content: '';
            @include rel-block;
            width: 80px;
            height: 5px;
            background: $orange;
            margin: 2rem 0;
        }
    }

    p {
        margin-bottom: 2rem;
    }

    p,
    li {
        text-align: left;
        font-size: 2rem;


        a {
            color: $txt;
            @include link;
            font-size: 1em;

            &:hover {
                color: $orange;
                text-decoration: underline;
            }
        }

        @media only screen and (max-width: 1024px) {
            font-size: 1.6rem;
        }
    }

    ol,
    ul {
        @include rel-block;
        margin-left: 3rem;
        margin-bottom: 2rem;

        li {
            margin-bottom: 0;
        }

        @media only screen and (max-width: 767px) {
        margin-left: 2rem;
        }
    }

    ul li {
        padding-left: 1.2rem;
        position: relative;

       &:before {
            @include abs-block;
            width: 0.6rem;
            height: 0.6rem;
            background: #C4C4C4;
            border-radius: 50%;
            top: 1.3rem;
            left: 0;
            content: '';
        }
    }

}

.hover {fill: white; cursor: pointer}
.hover:hover {fill: #FEC57B; cursor: pointer}